.dropscreen {
  padding-top: 120px;
  margin: -40px 0 40px; }
  .dropscreen h3 {
    margin-bottom: 10px; }
  .dropscreen .flex_wrap {
    display: flex;
    justify-content: space-between; }
  .dropscreen .dropscreen_01 {
    margin: 20px 0 30px; }
    .dropscreen .dropscreen_01 .flex_wrap .consul_box01 {
      display: inline-block;
      width: 75%;
      box-sizing: border-box; }
    .dropscreen .dropscreen_01 .flex_wrap .img {
      display: inline-block;
      width: 23%; }
      .dropscreen .dropscreen_01 .flex_wrap .img img {
        max-width: 100%; }
  .dropscreen .dropscreen_02 {
    margin: 20px 0 30px; }
    .dropscreen .dropscreen_02 .img img {
      max-width: 100%; }
  .dropscreen .dropscreen_03 {
    margin: 20px 0 30px; }
    .dropscreen .dropscreen_03 .consul_box01 {
      margin-bottom: 20px; }
    .dropscreen .dropscreen_03 .img img {
      max-width: 100%; }
  .dropscreen .dropscreen_04 {
    margin: 20px 0; }
    .dropscreen .dropscreen_04 .consul_box01 {
      margin-bottom: 20px; }

.side_banner {
  padding: 20px 0; }
  .side_banner li a {
    display: block;
    text-align: center; }
    .side_banner li a img {
      display: inline-block;
      width: auto;
      max-width: 100%; }

@media screen and (max-width: 768px) {
  .dropscreen {
    margin: 40px 0; }
    .dropscreen h3 {
      margin-bottom: 10px; }
    .dropscreen .flex_wrap {
      display: block; }
    .dropscreen .dropscreen_01 {
      margin: 20px 0 30px; }
      .dropscreen .dropscreen_01 .flex_wrap .consul_box01 {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 3%; }
      .dropscreen .dropscreen_01 .flex_wrap .img {
        display: inline-block;
        width: 100%;
        text-align: center; }
        .dropscreen .dropscreen_01 .flex_wrap .img img {
          max-width: 50%; }
    .dropscreen .dropscreen_02 {
      margin: 20px 0 30px; }
    .dropscreen .dropscreen_03 {
      margin: 20px 0; }
      .dropscreen .dropscreen_03 .consul_box01 {
        margin-bottom: 20px; } }
